/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification 
for details on configuring this project to bundle and minify static web assets. */

/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification 
for details on configuring this project to bundle and minify static web assets. */

:root {
    --default-font: "Roboto", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --heading-font: "Raleway", sans-serif;
    --nav-font: "Poppins", sans-serif;
    --dialogo-color: #610F58;
}

.light-background {
    --background-color: #f5f9fc;
    --surface-color: #ffffff;
}

.dark-background {
    --background-color: #263746;
    --default-color: #ffffff;
    --heading-color: #ffffff;
    --surface-color: #385167;
    --contrast-color: #ffffff;
    --backroxo-color: #F8F6FB;
}

.box {
    margin: 10px;
    opacity: 0.9;
}

.app-body {
    background-color: rgba(249,249,249,0.2);
}

@media (min-width: 992px) {


    .header-fixed .app-body {
        margin-top: 0px;
    }
}

/*Side Bar*/
.sidebar .nav-dropdown-items {
    background-color: #3C3C3C;
}

    .sidebar .nav-dropdown-items .nav-item a {
        margin-left: 15px;
    }




h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--heading-color);
    font-family: var(--heading-font);
}

.app-full-layout {
    /*background-image: url('/img/dialogo.png');*/
    background-size: 60px 40px;
    background-repeat: repeat;
    background-color: rgba( 226, 204, 232,0.5);
    background-blend-mode: lighten;
    /*opacity: 0.6;*/
}

    .app-full-layout .img-fundo-login {
        padding: 0px;
    }

    .app-full-layout .login-user {
        width: 850px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 100px;
    }

    .app-full-layout .login-logo {
        width: 50%;
        object-fit: cover;
    }

    .app-full-layout .login-post {
        width: 500px;
    }

/* .app-full-layout .login-logo {
        object-fit: fill;
        width: 500px;
    }*/

@media (max-width: 600px) {

    .app-full-layout {
        background-color: rgba( 249, 249, 249,0.5);
    }

        .app-full-layout .login-user {
            width: 100%;
            margin-top: 50px;
        }

        .app-full-layout .login-logo {
            width: 100%;
            height: 100%;
            z-index: 1;
            opacity: 0.2;
            position: absolute;
            left: 0px;
            top: 0px;
        }

        .app-full-layout .login-post {
            z-index: 200;
            max-width:413px;
        }
}


.imagem {
    background-image: url('/img/banner.jpg');
    background-color: white;
    color: #000;
    background-size: 100%;
}

    .imagem h1 {
        text-shadow: unset;
        color: darkred;
        margin-bottom: 20px;
    }

.cadastro .sub-titulo {
    text-align: center;
    font-size: 1.8rem;
    color: darkviolet;
    font-weight: 500;
}

.cadastro hr {
    background-color: darkviolet;
}

.banner-dialogo {
    height: 100%;
    display: block;
    opacity: 1;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.card-cadastro {
    background-color: darkviolet;
}

.logo-avic {
    width: 200px;
    height: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.cadastro-agendinha-img {
    width: 160px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.logo-santuario {
    width: 130px;
    height: 130px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.iframe-resposata {
    display: none
}

.casal-view h5, h6 {
    font-family: 'Roboto';
    font-weight: 400;
}

.casal-view hr {
    margin: 5px;
}

/*h1,
h2,
h3,  
h4,   
h5,
h6 {
    color: var(--heading-color);
    font-family: var(--heading-font);
}*/

.card-footer button {
    height: 2rem;
    margin: 2px;
    min-width: 200px;
    margin-top: auto;
    margin-bottom: auto;
}

.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
}

.btnup {
    border: 2px solid #276ba7;
    color: white;
    background-color: #276ba7;
    padding: 3px 10px;
    font-size: 16px;
    font-weight: normal;
    border-radius: 5px;
    cursor: pointer;
    min-width: 25px;
    transition: background-color 0.3s, color 0.3s;
}


    .btnup .input-icone {
        width: 35px;
    }

    .btnup i {
        margin: 3px;
        font-size: 16px;
    }

    .btnup:hover {
        background-color: white;
        color: #4CAF50;
    }

.upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}



/* CSS */
.button-43 {
    background-image: linear-gradient(-180deg, #37AEE2 0%, #1E96C8 100%);
    border-radius: .5rem;
    box-sizing: border-box;
    color: #FFFFFF;
    display: flex;
    font-size: 16px;
    justify-content: center;
    padding: 1rem 1.75rem;
    text-decoration: none;
    width: 100%;
    border: 0;
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.input::file-selector-button:hover {
    background-image: linear-gradient(-180deg, #1D95C9 0%, #17759C 100%);
}

.dialogo-color {
    color: var(--dialogo-color);
}

/*Barra de Pesquisa Casais*/
.search-container {
    display: flex;
    align-items: center;
    width: 100%; /* Largura similar ao Google */
    max-width: 580px;
    border: 1px solid #dfe1e5;
    border-radius: 24px; /* Arredondado */
    padding: 10px 12px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); /* Sombra sutil */
    background-color: white;
    margin: 0px auto;
}

.search-input {
    flex-grow: 1; /* Ocupa o espaço restante */
    border: none;
    outline: none;
    font-size: 16px;
    padding: 0 10px;
}

.search-button {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0 5px;
    font-size: 1rem;
    color: var(--dialogo-color);
}

    .search-button i {
        width: 20px; /* Tamanho da lupa */
        height: 20px;
        color: var(--dialogo-color);
    }




.equipe .card-novo-item .card-body {
    background-color: #7d3c98;
}

.equipe .card-title {
    font-size: 1.2rem;
    color: #fff;
}

.equipe .card-subtitle {
    color: #f4ecf7;
}

.equipe .card-text {
    color: #f4ecf7;
    font-size: 1rem;
    font-weight: 600;
}


.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
    background-color: #BDBDBD;
    height: 200px;
    width: 200px;
    text-align: center;
}

    .fileUpload input.upload {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        padding: 0;
        font-size: 20px;
        cursor: pointer;
        opacity: 0;
        filter: alpha(opacity=0);
        height: 100%;
        text-align: center;
    }

.custom-span {
    font-family: Arial;
    font-weight: bold;
    font-size: 100px;
    color: #FE57A1
}

#uploadFile {
    border: none;
    margin-left: 10px;
    width: 200px;
}

.custom-para {
    font-family: arial;
    font-weight: bold;
    font-size: 24px;
    color: #585858;
}




/*Filtro Grupo*/
.filtro-grupo {
    background-color: #571855;
    padding: 5px;
}

    .filtro-grupo .filtro-input {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .filtro-grupo input {
        width: 70%;
        border-radius: 10px;
        padding: 5px;
    }

.filtro-btn-find {
    padding: 5px 15px;
}

.filtro-grupo .filtro-btn-open {
    border-radius: 10px;
    display: block;
    margin: 0px;
}


/*#region Menu Lateral Filtro*/


#sidebar-pesq {
    display: inline-block;
    width: 18%;
    padding: 0px 0 0 1px;
    border-right: 1px solid #eee;
}

.btn-fechar-pesquisa {
    display: none;
}

.pesquisa-casal {
    width: 60%;
    margin-left: 1%;
    margin-right: 1%;
}

/*#sidebar-equipe {
    float:  right;
    width: 25%;    
    padding: 0px 0 0 1px;
    border-right: 1px solid #eee;
}*/

#sidebar-equipe {
    display: inline-block;
    width: 18%;
    padding: 0px 0 0 1px;
    border-right: 1px solid #eee;
}

    #sidebar-equipe .lista-membros {
        width: 300px;
        height: 50vh; /* altura fixa */
        border: 1px solid #333;
        overflow-y: scroll; /* força barra vertical */
        overflow-x: hidden; /* esconde barra horizontal */
        padding: 0px;
        background: #662A7A;
    }

        #sidebar-equipe .lista-membros .nome-casal {
            color: whitesmoke;
            font: var(--nav-font);
        }

            #sidebar-equipe .lista-membros .nome-casal:hover {
                color: #662A7A;
            }

.pesquisa-casal .casal-card img {
    object-fit: cover;
    height: 100px;
    width: 100px;
    border-radius: 50%;
}

@media(width > 767px) {

    /*  #sidebar-pesq {
        display: inline-block;
        margin-right: 5px;
        width: 25%;
    }*/

    .dados-casal {
        width: 60%;
    }

    .pesquisa-casal {
        display: inline;
        width: 60%;
        margin-left: 1%;
        margin-right: 1%;
    }


    .btn-filter-casal {
        display: none;
    }

    .btn-resumo-equipe {
        display: none;
    }
}


@media(width <= 768px ) {

    .filtro-btn-open {
        display: inline;
    }

    .filtro-btn-closed {
        display: block;
    }

    .btn-fechar-pesquisa {
        display: block;
    }

    #sidebar-pesq {
        height: 100%; /* 100% Full-height */
        width: 0; /* 0 width - change this with JavaScript */
        position: fixed; /* Stay in place */
        z-index: 1; /* Stay on top */
        top: 0px;
        left: 0;
        border-style: none;
        background-color: var(--dialogo-color);
        overflow-x: hidden; /* Disable horizontal scroll */
        padding-top: 55px; /* Place content 60px from the top */
        transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    }

    #sidebar-equipe {
        height: 100%; /* 100% Full-height */
        width: 0; /* 0 width - change this with JavaScript */
        position: fixed; /* Stay in place */
        z-index: 1; /* Stay on top */
        top: 0px;
        right: 0;
        border-style: none;
        background-color: var(--dialogo-color);
        overflow-x: hidden; /* Disable horizontal scroll */
        overflow-y: scroll;
        padding-top: 55px; /* Place content 60px from the top */
        transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    }


    .pesquisa-casal {
        display: inline-block;
        width: 100%;
    }


    #sidebar h3 {
        color: whitesmoke;
        text-transform: uppercase;
        font-size: 8px;
        font-weight: 600;
        padding: 15px 0 5px 5px;
        letter-spacing: 1px;
        clear: both;
    }

    .btn-filter-casal {
        display: inline;
    }

    .btn-resumo-equipe {
        display: inline;
    }

    .pesquisa-casal .casal-card img {
        object-fit: cover;
        height: 60px;
        width: 60px;
        border-radius: 50%;
    }

    .btn-cad-casal, .btn-hist-casal, .btn-freq-casal {
        width: 28%;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .btnaddcasal-equipe {
        width: 100%;
        margin-top: 8px;
        margin-bottom: 5px;
        margin-left: auto;
        margin-right: auto;
    }
}


/*Formação Equipe - Pesquisa Casal*/
/*.pesquisa-casal .lista-casal {
    height: 90vh;*/ /* Adjust as needed */
/*overflow-y: auto;*/ /* or scroll */
/*}*/

/*@media (width < 700px) {
       
     
    #navmenu {
        display: none;
    }

        #navmenu .nav-open {
            display: block;
        }*/
/* opcional: tornar o ul full-width em mobile */
/*#navmenu ul {
            list-style: none;
            padding-left: 0;
            margin: 0;
        }*/

/*#navmenu ul li {
                padding: .5rem 1rem;
            }
}*/


/*Side Bar HelpDesk*/

.help-title {
    position: relative;
    padding-top: 0px;
    width: 100%;
    background-color: var(--dialogo-color);
}

    .help-title .h5 {
        color: white;
    }

    .help-title .find-button {
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        width: 400px;
        padding: 0px;
        border-radius: 8px;
        background: transparent;
        border: 1px solid white !important;
        color: white;
    }

    .help-title button {
        background-color: white;
        border: none;
        color: var(--dialogo-color);
    }

    .help-title i {
        color: var(--dialogo-color);
    }

.sidebar-help .btn-novo-doc {
    color: var(--dialogo-color);
    border-color: var(--dialogo-color);
}

    .sidebar-help .btn-novo-doc:hover {
        color: white;
        background-color: var(--dialogo-color);
    }

.sidebar-help ul {
    list-style-type: none; /* Remove os marcadores */
    padding: 5px 10px; /* Remove o recuo padrão */
    margin: 2px; /* Remove a margem padrão */
    color: var(--dialogo-color);
}

.sidebar-help {
    position: relative;
    top: 0px;
    bottom: 0;
    left: 0;
    max-width: 350px;
    z-index: 100; /* Behind the navbar */
    padding: 32px 0 0; /* Height of navbar */
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}

@media (max-width: 500px) {
    .help-title .find-button {
        width: 300px;
    }
}

@media (max-width: 767.98px) {
    .sidebar-help {
        top: 5rem;
    }
}

.sidebar-sticky {
    position: relative;
    top: 0;
    height: calc(100vh - 58px);
    padding-top: .8rem;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

    .sidebar-sticky .help-title-doc,
    .sidebar-sticky .help-sub-titulo {
        font-size: 1em;
    }

        .sidebar-sticky .help-title-doc a {
            color: var(--dialogo-color);
            padding-left: 30px;
        }

    .sidebar-sticky .nav-link {
        margin-left: 15px;
        color: var(--dialogo-color);
        font-size: 1.2em;
    }

        .sidebar-sticky .nav-link .sub-titulo {
            font-size: 1em;
        }

        .sidebar-sticky .nav-link i {
            font-size: 0.8em;
        }

@supports ((position: -webkit-sticky) or (position: sticky)) {
    .sidebar-sticky {
        position: -webkit-sticky;
        position: sticky;
    }
}

.sidebar-help .nav-link {
    font-weight: 500;
}

    /* .sidebar-help .nav-link .feather {
        margin-right: 6px;
        color: #999;
    }*/

    /*.sidebar-help .nav-link.active {
        color: #007bff;
    }*/

    .sidebar-help .nav-link:hover .feather,
    .sidebar-help .nav-link.active .feather {
        color: inherit;
    }

.sidebar-heading {
    font-size: .75rem;
    text-transform: uppercase;
}



/*Side Bar HlepDesk*/

/*Botao de Upload*/
.drop-area {
    border: 2px dashed #2563eb; /* azul */
    background: #f3f4f6;
    border-radius: 8px;
    min-height: 120px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: background .12s, border-color .12s;
}

    .drop-area.dragover {
        background: #e6f0ff;
        border-color: #1e40af;
    }

    .drop-area .content {
        text-align: center;
        pointer-events: none; /* permite clicar pelo input transparente */
    }

        .drop-area .content .icon {
            font-size: 36px;
            color: #1e40af;
            margin-bottom: 8px;
        }

    .drop-area .file-input {
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        cursor: pointer;
    }

.file-name {
    margin-top: 8px;
    color: #6b7280;
    font-size: 0.95rem;
}



/*Cadastro de Santos*/

.cad-santo .card-novo-item {
    margin-bottom: 20px;
}

    .cad-santo .card-novo-item img {
        height: 15rem;
        object-fit: scale-down;
    }

    .cad-santo .card-novo-item .card-body {
        background-color: #7d3c98;
        height: 5rem;
    }

    .cad-santo .card-novo-item .card-footer {
        background-color: #9E7BB1;
        padding: 0px;
    }

        .cad-santo .card-novo-item .card-footer a {
            position: relative;
            width: 100%;
            border: none;
            text-align: center;
            line-height: 20px; /* igual à altura da div para centralizar verticalmente */
            text-decoration: none;
            color: white;
            /* opcional para visualização */
        }

            .cad-santo .card-novo-item .card-footer a:hover {
                color: #7d3c98;
                background-color: #D6C3E1;
            }

.cad-santo .card-title {
    font-size: 1rem;
    color: #fff;
}

.cad-santo .card-subtitle {
    color: #f4ecf7;
}

.cad-santo .card-text {
    color: #f4ecf7;
    font-size: 1rem;
    font-weight: 600;
}


/*Lista de Equipes*/

.card-equipe-list .card-novo-item {
    margin-bottom: 20px;
}

    .card-equipe-list .card-novo-item img {
        height: 22rem;
        object-fit: cover;
    }

    .card-equipe-list .card-novo-item .card-body {
        background-color: #7d3c98;
        height: 6.5rem;
    }

    .card-equipe-list .card-novo-item .card-footer {
        background-color: #50077D;
        padding: 3px;
    }


.card-equipe-list .card-footer button {
    background-color: transparent;
    border-style: none;
    width: 95%;
    padding: 3px;
    color: white;
}

    .card-equipe-list .card-footer button:active {
        background-color: #7d3c98;
    }

.card-equipe-list .card-novo-item .card-footer a {
    position: relative;
    width: 100%;
    border: none;
    text-align: center;
    line-height: 20px; /* igual à altura da div para centralizar verticalmente */
    text-decoration: none;
    color: #50077D;
    /* opcional para visualização */
}

.card-equipe-list .card-novo-item .card-footer span {
    width: 90%;
}

.card-equipe-list .card-footer i {
    color: #50077D;
}

.card-equipe-list .card-novo-item .card-footer a:hover {
    color: black;
    background-color: #D6C3E1;
}

.card-equipe-list .card-title {
    font-size: 1rem;
    color: #fff;
}

.card-equipe-list .card-subtitle {
    color: #f4ecf7;
}

.card-equipe-list .card-text {
    color: #f4ecf7;
    font-size: 1rem;
    font-weight: 600;
}



.reports {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
}

    .reports > a {
        font-family: "Segoe UI",Arial,sans-serif;
        font-size: 17px;
        text-decoration: none;
        padding: 3px 24px 4px 24px;
        color: black;
    }

        .reports > a:hover {
            background-color: rgb(54, 173, 244);
            box-shadow: 0px 2px 10px -2px rgba(0, 0, 0, 0.2);
            color: white;
        }

.webreport {
    padding-left: 20px;
    padding-right: 24px;
}


.equipe .card-body a {
    background-color: #e8daef;
    color: #7d3c98;
    padding: 8px;
    margin: 2px 10px;
    justify-content: space-evenly;
    border-block-color: #a569bd;
    display: inline-block;
    text-decoration: none;
}

    .equipe .card-body a i {
        margin-right: 5px;
    }

    .equipe .card-body a:hover {
        background-color: #4a235a;
        color: white;
    }

.validation-summary-errors {
    font-size: 0.8rem;
    margin-left: auto;
    margin-right: auto;
    font-weight: 700;
    text-align: center;
    padding: 1px 1px;
    color: red;
}

.input-file-container {
    position: relative;
    width: 225px;
}


.input-file-trigger {
    display: block;
    padding: 14px 45px;
    background: #39D2B4;
    color: #fff;
    font-size: 1em;
    transition: all .4s;
    cursor: pointer;
}

.input-file {
    position: absolute;
    top: 0;
    left: 0;
    width: 225px;
    opacity: 0;
    padding: 14px 0;
    cursor: pointer;
}

    .input-file:hover + .input-file-trigger,
    .input-file:focus + .input-file-trigger,
    .input-file-trigger:hover,
    .input-file-trigger:focus {
        background: #34495E;
        color: #39D2B4;
    }

.file-return {
    margin: 0;
}

    .file-return:not(:empty) {
        margin: 1em 0;
    }

.file-return {
    font-style: italic;
    font-size: .9em;
    font-weight: bold;
}

    .file-return:not(:empty):before {
        content: "Selected file: ";
        font-style: normal;
        font-weight: normal;
    }

.evento-card i {
    margin-right: 6px;
    color: #5dade2;
}

.circle {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: #154360;
    width: 3.5rem;
    height: 3.5rem;
    font-size: 0.8rem;
    color: #eaf2f8;
    font-weight: 500;
    margin-right: 8px;
    border-radius: 50%;
}

.casal-item-select p {
    font-size: 1rem;
    font-weight: 500;
}


/*Card*/

.card-margin {
    margin-bottom: 1.875rem;
}

.card {
    border: 0;
    box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.1);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.1);
    -ms-box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.1);
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #FAFAFA;
    background-clip: border-box;
    border: 1px solid #e6e4e9;
    border-radius: 8px;
}

    .card .card-header.no-border {
        border: 0;
    }

    .card .card-header {
        background: none;
        padding: 0 0.9375rem;
        font-weight: 500;
        display: flex;
        align-items: center;
        min-height: 50px;
    }

.card-header:first-child {
    border-radius: calc(8px - 1px) calc(8px - 1px) 0 0;
}

.widget-49 .widget-49-title-wrapper {
    display: flex;
    align-items: center;
}

    .widget-49 .widget-49-title-wrapper .widget-49-date-primary {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        background-color: #edf1fc;
        width: 4rem;
        height: 4rem;
        border-radius: 50%;
    }

        .widget-49 .widget-49-title-wrapper .widget-49-date-primary .widget-49-date-day {
            color: #4e73e5;
            font-weight: 500;
            font-size: 1.5rem;
            line-height: 1;
        }

        .widget-49 .widget-49-title-wrapper .widget-49-date-primary .widget-49-date-month {
            color: #4e73e5;
            line-height: 1;
            font-size: 1rem;
            text-transform: uppercase;
        }

    .widget-49 .widget-49-title-wrapper .widget-49-date-secondary {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        background-color: #fcfcfd;
        width: 4rem;
        height: 4rem;
        border-radius: 50%;
    }

        .widget-49 .widget-49-title-wrapper .widget-49-date-secondary .widget-49-date-day {
            color: #dde1e9;
            font-weight: 500;
            font-size: 1.5rem;
            line-height: 1;
        }

        .widget-49 .widget-49-title-wrapper .widget-49-date-secondary .widget-49-date-month {
            color: #dde1e9;
            line-height: 1;
            font-size: 1rem;
            text-transform: uppercase;
        }

    .widget-49 .widget-49-title-wrapper .widget-49-date-success {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        background-color: #e8faf8;
        width: 4rem;
        height: 4rem;
        border-radius: 50%;
    }

        .widget-49 .widget-49-title-wrapper .widget-49-date-success .widget-49-date-day {
            color: #17d1bd;
            font-weight: 500;
            font-size: 1.5rem;
            line-height: 1;
        }

        .widget-49 .widget-49-title-wrapper .widget-49-date-success .widget-49-date-month {
            color: #17d1bd;
            line-height: 1;
            font-size: 1rem;
            text-transform: uppercase;
        }

    .widget-49 .widget-49-title-wrapper .widget-49-date-info {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        background-color: #ebf7ff;
        width: 4rem;
        height: 4rem;
        border-radius: 50%;
    }

        .widget-49 .widget-49-title-wrapper .widget-49-date-info .widget-49-date-day {
            color: #36afff;
            font-weight: 500;
            font-size: 1.5rem;
            line-height: 1;
        }

        .widget-49 .widget-49-title-wrapper .widget-49-date-info .widget-49-date-month {
            color: #36afff;
            line-height: 1;
            font-size: 1rem;
            text-transform: uppercase;
        }

    .widget-49 .widget-49-title-wrapper .widget-49-date-warning {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        background-color: floralwhite;
        width: 4rem;
        height: 4rem;
        border-radius: 50%;
    }

        .widget-49 .widget-49-title-wrapper .widget-49-date-warning .widget-49-date-day {
            color: #FFC868;
            font-weight: 500;
            font-size: 1.5rem;
            line-height: 1;
        }

        .widget-49 .widget-49-title-wrapper .widget-49-date-warning .widget-49-date-month {
            color: #FFC868;
            line-height: 1;
            font-size: 1rem;
            text-transform: uppercase;
        }

    .widget-49 .widget-49-title-wrapper .widget-49-date-danger {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        background-color: #feeeef;
        width: 4rem;
        height: 4rem;
        border-radius: 50%;
    }

        .widget-49 .widget-49-title-wrapper .widget-49-date-danger .widget-49-date-day {
            color: #F95062;
            font-weight: 500;
            font-size: 1.5rem;
            line-height: 1;
        }

        .widget-49 .widget-49-title-wrapper .widget-49-date-danger .widget-49-date-month {
            color: #F95062;
            line-height: 1;
            font-size: 1rem;
            text-transform: uppercase;
        }

    .widget-49 .widget-49-title-wrapper .widget-49-date-light {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        background-color: #fefeff;
        width: 4rem;
        height: 4rem;
        border-radius: 50%;
    }

        .widget-49 .widget-49-title-wrapper .widget-49-date-light .widget-49-date-day {
            color: #f7f9fa;
            font-weight: 500;
            font-size: 1.5rem;
            line-height: 1;
        }

        .widget-49 .widget-49-title-wrapper .widget-49-date-light .widget-49-date-month {
            color: #f7f9fa;
            line-height: 1;
            font-size: 1rem;
            text-transform: uppercase;
        }

    .widget-49 .widget-49-title-wrapper .widget-49-date-dark {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        background-color: #ebedee;
        width: 4rem;
        height: 4rem;
        border-radius: 50%;
    }

        .widget-49 .widget-49-title-wrapper .widget-49-date-dark .widget-49-date-day {
            color: #394856;
            font-weight: 500;
            font-size: 1.5rem;
            line-height: 1;
        }

        .widget-49 .widget-49-title-wrapper .widget-49-date-dark .widget-49-date-month {
            color: #394856;
            line-height: 1;
            font-size: 1rem;
            text-transform: uppercase;
        }

    .widget-49 .widget-49-title-wrapper .widget-49-date-base {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        background-color: #f0fafb;
        width: 4rem;
        height: 4rem;
        border-radius: 50%;
    }

        .widget-49 .widget-49-title-wrapper .widget-49-date-base .widget-49-date-day {
            color: #68CBD7;
            font-weight: 500;
            font-size: 1.5rem;
            line-height: 1;
        }

        .widget-49 .widget-49-title-wrapper .widget-49-date-base .widget-49-date-month {
            color: #68CBD7;
            line-height: 1;
            font-size: 1rem;
            text-transform: uppercase;
        }

    .widget-49 .widget-49-title-wrapper .widget-49-meeting-info {
        display: flex;
        flex-direction: column;
        margin-left: 1rem;
    }

        .widget-49 .widget-49-title-wrapper .widget-49-meeting-info .widget-49-pro-title {
            color: #212f3c;
            font-size: 16px;
        }

        .widget-49 .widget-49-title-wrapper .widget-49-meeting-info .widget-49-meeting-time {
            color: #566573;
            font-size: 14px;
        }

.widget-49 .widget-49-meeting-points {
    font-weight: 600;
    font-size: 15px;
    margin-top: .5rem;
}

    .widget-49 .widget-49-meeting-points .widget-49-meeting-item {
        color: #727686;
    }

        .widget-49 .widget-49-meeting-points .widget-49-meeting-item span {
            margin-left: .0rem;
        }

.widget-49 .widget-49-meeting-action {
    text-align: right;
}

    .widget-49 .widget-49-meeting-action a {
        text-transform: uppercase;
    }

.funkyradio div {
    clear: both;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}

.funkyradio label {
    width: 95%;
    border-radius: 3px;
    border: 1px solid #D1D3D4;
    font-weight: normal;
    margin-left: 0.6em;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
    display: none;
}

    .funkyradio input[type="radio"]:empty ~ label,
    .funkyradio input[type="checkbox"]:empty ~ label {
        position: relative;
        line-height: 2.0em;
        text-indent: 3.25em;
        margin-top: 0.7em;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }



        .funkyradio input[type="radio"]:empty ~ label:before,
        .funkyradio input[type="checkbox"]:empty ~ label:before {
            position: absolute;
            display: block;
            top: 0;
            bottom: 0;
            left: 0;
            content: '';
            width: 2.5em;
            background: #D1D3D4;
            border-radius: 3px 0 0 3px;
        }

.funkyradio .nome-grupo {
    width: 9.25em;
}

.funkyradio .dons-casal {
    width: 14.25em;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
    color: #888;
}

    .funkyradio input[type="radio"]:hover:not(:checked) ~ label:before,
    .funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
        content: '\2714';
        text-indent: .9em;
        color: #C2C2C2;
    }

.funkyradio input[type="radio"]:checked ~ label,
.funkyradio input[type="checkbox"]:checked ~ label {
    color: #777;
}

    .funkyradio input[type="radio"]:checked ~ label:before,
    .funkyradio input[type="checkbox"]:checked ~ label:before {
        content: '\2714';
        text-indent: .9em;
        color: #333;
        background-color: #ccc;
    }

.funkyradio input[type="radio"]:focus ~ label:before,
.funkyradio input[type="checkbox"]:focus ~ label:before {
    box-shadow: 0 0 0 3px #999;
}

.funkyradio-default input[type="radio"]:checked ~ label:before,
.funkyradio-default input[type="checkbox"]:checked ~ label:before {
    color: #333;
    background-color: #ccc;
}

.funkyradio-primary input[type="radio"]:checked ~ label:before,
.funkyradio-primary input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #337ab7;
}

.funkyradio-success input[type="radio"]:checked ~ label:before,
.funkyradio-success input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #5cb85c;
}

/*.switch-slider {
    width:100px;
}

.switch-label {
    width: 80px;
}*/

.heading .image-container {
    width: 100%;
}

    .heading .image-container img {
        width: 100%
    }

.heading .overlay-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

    .heading .overlay-text h1 {
        font-size: 2.4rem;
    }

@media (max-width: 768px) {
    .heading .overlay-text h1 {
        font-size: 1.4rem;
    }
}

.image-equipe-container {
    position: relative;
    width: 100%;
    height: 220px;
}



.image-equip {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.profile-image-container {
    position: relative;
    width: 250px;
    height: 250px;
}

.profile-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    border: 2px solid #ccc;
}



.profile-image-container-rec {
    position: relative;
    width: 220px;
    height: 300px;
}

.profile-image-rec {
    width: 100%;
    height: 100%;
    object-fit: scale-down;
    border: 2px solid #ccc;
}

.upload-button {
    position: absolute;
    top: 5px;
    right: 0px;
    background-color: #D3DBE8;
    color: #2467DC;
    border-radius: 50%;
    padding: 6px 13px;
    cursor: pointer;
    font-size: 32px;
    width: 60px;
    height: 60px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
}

    .upload-button:hover {
        background-color: #2467DC;
        color: #D3DBE8;
    }

.image-equipe-container-mini {
    position: relative;
    height: 150px;
    width: 150px;
}

    .image-equipe-container-mini img {
        border-radius: 50%;
        object-fit: cover;
    }

    .image-equipe-container-mini .upload-button {
        top: 0px;
        right: 0px;
        background-color: darkslateblue;
        color: white;
        border-radius: 50%;
        padding: 4px 10px;
        font-size: 20px;
        width: 40px;
        height: 40px;
        box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    }
